// JavaScript Document
		   $(function(){
		      //获取点击ID
			  $(".menu").hover(function(){
			     $id = $(this).attr("id");
				
				 //获取CSS样式
				 $(this).addClass("on");
				 //兄弟样式取出
				 $(this).siblings().removeClass("on");
				 //组装ID
				 $Cid = "s"+$id;
				 //alert($Cid);
				 //子栏目显示
				 $("#"+$Cid).show();
				 $("#"+$Cid).siblings().css("display","none");
			  });
		$(".open").toggle(function(){
				$(".open").html("收起");
				$(".pro-info").show("slow");
            	$(".list-class").show("slow");
								  },function(){
			    $(".open").html("收起");
				$(".pro-info").hide("slow");
            	$(".list-class").hide("slow");				  
									  
									  });  
		   });
		  
	  function AutoScroll(obj) {

            $(obj).find("ul:first").animate({
                marginTop: "-25px"
            }, 500, function() {
                $(this).css({ marginTop: "0px" }).find("li:first").appendTo(this);
            });
        }
        $(document).ready(function() {
            var myar = setInterval('AutoScroll("#roll")', 2000)
            $("#roll").hover(function() { clearInterval(myar); }, function() { myar = setInterval('AutoScroll("#roll")', 2000) }); //当鼠标放上去的时候，滚动停止，鼠标离开的时候滚动开始
        });
		  